# Generated by Django 3.2.14 on 2022-07-18 16:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0015_remove_pril_genre'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pril',
            name='author',
        ),
    ]
